/* #Base 960 Grid
================================================== */

    .container_24{ position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .grid_1,
  .grid_2,
  .grid_3,
  .grid_4,
  .grid_5,
  .grid_6,
  .grid_7,
  .grid_8,
  .grid_9,
  .grid_10,
  .grid_11,
  .grid_12,
  .grid_13,
  .grid_14,
  .grid_15,
  .grid_16,
  .grid_17,
  .grid_18,
  .grid_19,
  .grid_20,
  .grid_21,
  .grid_22,
  .grid_23,
  .grid_24,
  .grid_25{ float: left; display: inline; margin-left:12px; margin-right:12px; }

    /* Nested Column Classes */
    .container_24 .alpha               { margin-left: 0; }
    .container_24 .omega               { margin-right: 0; }

    /* Base Grid */
    .container_24 .grid_1     { width: 30px;  }
    .container_24 .grid_2     { width: 70px; }
    .container_24 .grid_3     { width: 250px;padding-bottom:10px; }
    .container_24 .grid_4       { width: 150px; }
    .container_24 .grid_5       { width: 190px; }
    .container_24 .grid_6       { width: 230px; }
    .container_24 .grid_7       { width: 270px; }
    .container_24 .grid_8     { width: 310px; }
    .container_24 .grid_9       { width: 350px; }
    .container_24 .grid_10      { width: 390px; }
    .container_24 .grid_11      { width: 430px; }
    .container_24 .grid_12      { width: 470px; }
    .container_24 .grid_13      { width: 510px; }
    .container_24 .grid_14      { width: 550px; }
    .container_24 .grid_15      { width: 590px; }
    .container_24 .grid_16      { width: 630px; }
    .container_24 .grid_17      { width: 670px; }
    .container_24 .grid_18      { width: 710px; }
    .container_24 .grid_19      { width: 750px; }
    .container_24 .grid_20      { width: 790px; }
    .container_24 .grid_21      { width: 830px; }
    .container_24 .grid_22      { width: 870px; }
    .container_24 .grid_23        { width: 910px; }
    .container_24 .grid_24          { width: 950px; }
.container_24 .grid_25          { width: 950px;padding-bottom:10px; }
  /* Prefix Extra Space >> 24 Columns */
  .container_24 .prefix_1 {padding-left:40px;}
  .container_24 .prefix_2 {padding-left:80px;}
  .container_24 .prefix_3 {padding-left:120px;}
  .container_24 .prefix_4 {padding-left:160px;}
  .container_24 .prefix_5 {padding-left:200px;}
  .container_24 .prefix_6 {padding-left:240px;}
  .container_24 .prefix_7 {padding-left:280px;}
  .container_24 .prefix_8 {padding-left:320px;}
  .container_24 .prefix_9 {padding-left:360px;}
  .container_24 .prefix_10 {padding-left:400px;}
  .container_24 .prefix_11 {padding-left:440px;}
  .container_24 .prefix_12 {padding-left:480px;}
  .container_24 .prefix_13 {padding-left:520px;}
  .container_24 .prefix_14 {padding-left:560px;}
  .container_24 .prefix_15 {padding-left:600px;}
  .container_24 .prefix_16 {padding-left:640px;}
  .container_24 .prefix_17 {padding-left:680px;}
  .container_24 .prefix_18 {padding-left:720px;}
  .container_24 .prefix_19 {padding-left:760px;}
  .container_24 .prefix_20 {padding-left:800px;}
  .container_24 .prefix_21 {padding-left:840px;}
  .container_24 .prefix_22 {padding-left:880px;}
  .container_24 .prefix_23 {padding-left:920px;}
  /* Suffix Extra Space >> 24 Columns */
  .container_24 .suffix_1 {padding-right:40px;}
  .container_24 .suffix_2 {padding-right:80px;}
  .container_24 .suffix_3 {padding-right:120px;}
  .container_24 .suffix_4 {padding-right:160px;}
  .container_24 .suffix_5 {padding-right:200px;}
  .container_24 .suffix_6 {padding-right:240px;}
  .container_24 .suffix_7 {padding-right:280px;}
  .container_24 .suffix_8 {padding-right:320px;}
  .container_24 .suffix_9 {padding-right:360px;}
  .container_24 .suffix_10 {padding-right:400px;}
  .container_24 .suffix_11 {padding-right:440px;}
  .container_24 .suffix_12 {padding-right:480px;}
  .container_24 .suffix_13 {padding-right:520px;}
  .container_24 .suffix_14 {padding-right:560px;}
  .container_24 .suffix_15 {padding-right:600px;}
  .container_24 .suffix_16 {padding-right:640px;}
  .container_24 .suffix_17 {padding-right:680px;}
  .container_24 .suffix_18 {padding-right:720px;}
  .container_24 .suffix_19 {padding-right:760px;}
  .container_24 .suffix_20 {padding-right:800px;}
  .container_24 .suffix_21 {padding-right:840px;}
  .container_24 .suffix_22 {padding-right:880px;}
  .container_24 .suffix_23 {padding-right:920px;}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 995px) {

        .container_24                                  { width: 768px; }
        .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12,
    .grid_13,
    .grid_14,
    .grid_15,
    .grid_16,
    .grid_17,
    .grid_18,
    .grid_19,
    .grid_20,
    .grid_21,
    .grid_22,
    .grid_23,
    .grid_24,
    .grid_25{ margin-left: 5px; margin-right: 5px;}
        .container_24 .alpha              { margin-left: 0;}
        .container_24 .omega              { margin-right: 0;}

        .container_24 .grid_1                      { width: 22px; }
        .container_24 .grid_2                     { width: 54px; }
        .container_24 .grid_3                   { width: 86px; }
        .container_24 .grid_4                    { width: 118px; }
        .container_24 .grid_5                    { width: 150px; }
        .container_24 .grid_6                     { width: 182px; }
        .container_24 .grid_7                   { width: 214px; }
        .container_24 .grid_8                   { width: 246px; }
        .container_24 .grid_9                    { width: 278px; }
        .container_24 .grid_10                     { width: 310px; }
        .container_24 .grid_11                  { width: 342px; }
        .container_24 .grid_12                  { width: 374px; }
        .container_24 .grid_13                { width: 406px; }
        .container_24 .grid_14                { width: 438px; }
        .container_24 .grid_15                 { width: 470px; }
    .container_24 .grid_16                 { width: 502px; }
    .container_24 .grid_17              { width: 534px; }
    .container_24 .grid_18            { width: 566px; }
    .container_24 .grid_19              { width: 598px; }
    .container_24 .grid_20                  { width: 630px; }
    .container_24 .grid_21            { width: 662px; }
    .container_24 .grid_22            { width: 694px; }
    .container_24 .grid_23          { width: 726px; }
    .container_24 .grid_24            { width: 758px; }
.container_24 .grid_25            { width: 758px; }
    /* Prefix Extra Space >> 24 Columns */
    .container_24 .prefix_1 {padding-left:32px;}
    .container_24 .prefix_2 {padding-left:64px;}
    .container_24 .prefix_3 {padding-left:96px;}
    .container_24 .prefix_4 {padding-left:128px;}
    .container_24 .prefix_5 {padding-left:160px;}
    .container_24 .prefix_6 {padding-left:192px;}
    .container_24 .prefix_7 {padding-left:224px;}
    .container_24 .prefix_8 {padding-left:256px;}
    .container_24 .prefix_9 {padding-left:288px;}
    .container_24 .prefix_10 {padding-left:320px;}
    .container_24 .prefix_11 {padding-left:352px;}
    .container_24 .prefix_12 {padding-left:384px;}
    .container_24 .prefix_13 {padding-left:416px;}
    .container_24 .prefix_14 {padding-left:448px;}
    .container_24 .prefix_15 {padding-left:480px;}
    .container_24 .prefix_16 {padding-left:512px;}
    .container_24 .prefix_17 {padding-left:544px;}
    .container_24 .prefix_18 {padding-left:576px;}
    .container_24 .prefix_19 {padding-left:608px;}
    .container_24 .prefix_20 {padding-left:640px;}
    .container_24 .prefix_21 {padding-left:672px;}
    .container_24 .prefix_22 {padding-left:704px;}
    .container_24 .prefix_23 {padding-left:736px;}
    /* Suffix Extra Space >> 24 Columns */
    .container_24 .suffix_1 {padding-right:32px;}
    .container_24 .suffix_2 {padding-right:64px;}
    .container_24 .suffix_3 {padding-right:96px;}
    .container_24 .suffix_4 {padding-right:128px;}
    .container_24 .suffix_5 {padding-right:160px;}
    .container_24 .suffix_6 {padding-right:192px;}
    .container_24 .suffix_7 {padding-right:224px;}
    .container_24 .suffix_8 {padding-right:256px;}
    .container_24 .suffix_9 {padding-right:288px;}
    .container_24 .suffix_10 {padding-right:320px;}
    .container_24 .suffix_11 {padding-right:352px;}
    .container_24 .suffix_12 {padding-right:384px;}
    .container_24 .suffix_13 {padding-right:416px;}
    .container_24 .suffix_14 {padding-right:448px;}
    .container_24 .suffix_15 {padding-right:480px;}
    .container_24 .suffix_16 {padding-right:512px;}
    .container_24 .suffix_17 {padding-right:544px;}
    .container_24 .suffix_18 {padding-right:576px;}
    .container_24 .suffix_19 {padding-right:608px;}
    .container_24 .suffix_20 {padding-right:640px;}
    .container_24 .suffix_21 {padding-right:672px;}
    .container_24 .suffix_22 {padding-right:704px;}
    .container_24 .suffix_23 {padding-right:736px;}
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container_24 { width: 300px; }
        .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12,
    .grid_13,
    .grid_14,
    .grid_15,
    .grid_16,
    .grid_17,
    .grid_18,
    .grid_19,
    .grid_20,
    .grid_21,
    .grid_22,
    .grid_23,
    .grid_24,
.grid_25{ margin: 0; }

        .container_24 .grid_1,
        .container_24 .grid_2,
        .container_24 .grid_3,
        .container_24 .grid_4,
        .container_24 .grid_5,
        .container_24 .grid_6,
        .container_24 .grid_7,
        .container_24 .grid_8,
        .container_24 .grid_9,
        .container_24 .grid_10,
        .container_24 .grid_11,
        .container_24 .grid_12,
        .container_24 .grid_13,
        .container_24 .grid_14,
        .container_24 .grid_15,
        .container_24 .grid_16,
    .container_24 .grid_17,
    .container_24 .grid_18,
    .container_24 .grid_19,
    .container_24 .grid_20,
    .container_24 .grid_21,
    .container_24 .grid_22,
    .container_24 .grid_23,
    .container_24 .grid_24,
.container_24 .grid_25{ width: 300px;}
    /* Prefix Extra Space >> 12 Columns */
    .container_24 .prefix_1,
    .container_24 .prefix_2,
    .container_24 .prefix_3,
    .container_24 .prefix_4,
    .container_24 .prefix_5,
    .container_24 .prefix_6,
    .container_24 .prefix_7,
    .container_24 .prefix_8,
    .container_24 .prefix_9,
    .container_24 .prefix_10,
    .container_24 .prefix_11,
    .container_24 .prefix_12,
    .container_24 .prefix_13,
    .container_24 .prefix_14,
    .container_24 .prefix_15,
    .container_24 .prefix_16,
    .container_24 .prefix_17,
    .container_24 .prefix_18,
    .container_24 .prefix_19,
    .container_24 .prefix_20,
    .container_24 .prefix_21,
    .container_24 .prefix_22,
    .container_24 .prefix_23{padding-left:0;}
    /* Suffix Extra Space >> 12 Columns */
    .container_24 .suffix_1,
    .container_24 .suffix_2,
    .container_24 .suffix_3,
    .container_24 .suffix_4,
    .container_24 .suffix_5,
    .container_24 .suffix_6,
    .container_24 .suffix_7,
    .container_24 .suffix_8,
    .container_24 .suffix_9,
    .container_24 .suffix_10,
    .container_24 .suffix_11,
    .container_24 .suffix_12,
    .container_24 .suffix_13,
    .container_24 .suffix_14,
    .container_24 .suffix_15,
    .container_24 .suffix_16,
    .container_24 .suffix_17,
    .container_24 .suffix_18,
    .container_24 .suffix_19,
    .container_24 .suffix_20,
    .container_24 .suffix_21,
    .container_24 .suffix_22,
    .container_24 .suffix_23{padding-right:0;}
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container_24 { width: 420px; }
        .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12,
    .grid_13,
    .grid_14,
    .grid_15,
    .grid_16,
    .grid_17,
    .grid_18,
    .grid_19,
    .grid_20,
    .grid_21,
    .grid_22,
    .grid_23,
    .grid_24,
     .grid_25{ margin: 0; }

        .container_24 .grid_1,
        .container_24 .grid_2,
        .container_24 .grid_3,
        .container_24 .grid_4,
        .container_24 .grid_5,
        .container_24 .grid_6,
        .container_24 .grid_7,
        .container_24 .grid_8,
        .container_24 .grid_9,
        .container_24 .grid_10,
        .container_24 .grid_11,
        .container_24 .grid_12,
        .container_24 .grid_13,
        .container_24 .grid_14,
        .container_24 .grid_15,
        .container_24 .grid_16,
    .container_24 .grid_17,
    .container_24 .grid_18,
    .container_24 .grid_19,
    .container_24 .grid_20,
    .container_24 .grid_21,
    .container_24 .grid_22,
    .container_24 .grid_23,
    .container_24 .grid_24,
    .container_24 .grid_25 { width: 420px; }
    /* Prefix Extra Space >> 12 Columns */
    .container_24 .prefix_1,
    .container_24 .prefix_2,
    .container_24 .prefix_3,
    .container_24 .prefix_4,
    .container_24 .prefix_5,
    .container_24 .prefix_6,
    .container_24 .prefix_7,
    .container_24 .prefix_8,
    .container_24 .prefix_9,
    .container_24 .prefix_10,
    .container_24 .prefix_11,
    .container_24 .prefix_12,
    .container_24 .prefix_13,
    .container_24 .prefix_14,
    .container_24 .prefix_15,
    .container_24 .prefix_16,
    .container_24 .prefix_17,
    .container_24 .prefix_18,
    .container_24 .prefix_19,
    .container_24 .prefix_20,
    .container_24 .prefix_21,
    .container_24 .prefix_22,
    .container_24 .prefix_23{padding-left:0;}
    /* Suffix Extra Space >> 12 Columns */
    .container_24 .suffix_1,
    .container_24 .suffix_2,
    .container_24 .suffix_3,
    .container_24 .suffix_4,
    .container_24 .suffix_5,
    .container_24 .suffix_6,
    .container_24 .suffix_7,
    .container_24 .suffix_8,
    .container_24 .suffix_9,
    .container_24 .suffix_10,
    .container_24 .suffix_11,
    .container_24 .suffix_12,
    .container_24 .suffix_13,
    .container_24 .suffix_14,
    .container_24 .suffix_15,
    .container_24 .suffix_16,
    .container_24 .suffix_17,
    .container_24 .suffix_18,
    .container_24 .suffix_19,
    .container_24 .suffix_20,
    .container_24 .suffix_21,
    .container_24 .suffix_22,
    .container_24 .suffix_23{padding-right:0;}
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container_24:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


